@charset "utf-8";
/* CSS Document */

body {
	background:url(../../graphics/fillers/bottom-bg.jpg) bottom no-repeat #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#606060;
	position: relative;
}

#livechatbox {
	position: fixed;
	top:0px;
	right:0px;
}

#wrapper {
	background:url(../../graphics/fillers/top-bg.jpg) top center no-repeat transparent;
}

#centerwrapper {
	width:950px;
	margin:0 auto;
}

#logopart {
	height:136px;
	position:relative;
}

#rightTop {
	width:199px;
	height:25px;
	padding-left:159px;
	padding-top:53px;
	position:absolute;
	top:25px;
	right:0px;
	background:url(../../graphics/elements/contact-box.png) top left no-repeat;
	color:#fff;
	font-size:11px;
}

#rightTop a {
	color:#ffe400;
}

#menu {
	height:45px;
	width:950px;
	background:url(../../graphics/fillers/menu-filler-black.png) top left repeat-x;
}

#menu a {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	line-height:45px;
	text-transform:uppercase;
	text-align:center;
	float:left;
	/*padding:0 27px;*/
	width:202px;
	display:block;
	height:45px;
	position:relative;
}

#menu a.floatRight {
	float:right;
	width:140px;
}

#menu a:hover, #menu a.selected {
	background:url(../../graphics/fillers/menu-filler-orange.png) top left repeat-x;
	color:#fff;
}

#menu a .leftCorn {
	display: block;
	width:6px;
	height:45px;
	background:url(../../graphics/fillers/menu-left-black.png) top left no-repeat;
	position:absolute;
	left:0px;
	top:0px;
}

#menu a .rightCorn {
	display: block;
	width:6px;
	height:45px;
	background:url(../../graphics/fillers/menu-right-black.png) top left no-repeat;
	position:absolute;
	right:0px;
	top:0px;
}

#menu a:hover .leftCorn, #menu a.selected .leftCorn {
	width:6px;
	height:45px;
	background:url(../../graphics/fillers/menu-left-orange.png) top left no-repeat;
	position:absolute;
	left:0px;
	top:0px;
}

#menu a:hover .rightCorn, #menu a.selected .rightCorn {
	width:6px;
	height:45px;
	background:url(../../graphics/fillers/menu-right-orange.png) top left no-repeat;
	position:absolute;
	right:0px;
	top:0px;
}

/****************contents***/
#contentswrap {
	width:920px;
	padding:15px;
	background:#fff;
}

#homeSlide {
	height:355px;
	padding:10px;
	background:url(../../graphics/elements/home-slide-bg.png) top left no-repeat;
	position:relative;
}

#homeSlide .homeSlideImg {
	position:absolute;
}

#homeSlide .homeSlideImg img {
	position: absolute;
	display:none;
}


#homeSlideMenu {
	position:absolute;
	bottom:10px;
	left:10px;
	width:900px;
	height:74px;
	background:url(../../graphics/elements/home-slide-gray-transp.png) top left repeat-x;
	z-index:5;
}

#homeSlideMenuLeft {
	position:absolute;
	top:0px;
	left:0px;
	width:30px;
	height:74px;
	background:url(../../graphics/elements/home-slide-left.png) top left no-repeat;
	cursor:pointer;
}

#homeSlideMenuRight {
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:74px;
	background:url(../../graphics/elements/home-slide-right.png) top right no-repeat;
	cursor:pointer;
}

#homeSlideMenuMid {
	position:absolute;
	top:6px;
	left:40px;
	width:820px;
}

#homeSlideMenuMid #contactBtn {
	position:absolute;
	right:10px;
	top:7px;
}

#homeSlideMenuMid #contactBtn img {
	border:none;
}

#homeSlideMenuMid a img {
	border:2px solid #cacaca;
}

#homeSlideMenuMid a:hover img, #homeSlideMenuMid a.selected img {
	border:2px solid #fff;
}

/*************left column******/
#leftCol {
	float:left;
	padding:10px;
	width:590px;
	padding-bottom:0px;
}

.smallTextArr {
	font-family: 'Oswald', sans-serif;
	font-size:13px;
	color:#aeaeae;
	line-height:30px;
	text-transform:uppercase;
	margin-bottom:5px;
}

.smallTextArr img {
	margin:0 5px;
}

#leftCol h1, #leftCol h3 {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	line-height:30px;
	color: #5d5d5d;
	font-weight:normal;
	margin-bottom:10px;
}

#leftCol h3 {
	margin-top:20px;
}

#leftCol a {
	color:#3c3a97;
}

#leftCol a.customBtn {
	color:#606060;
}

#leftCol p {
	margin-bottom:10px;
	color:#606060;
	font-size:14px;
	line-height:20px;
}

.customBtn {
	display: block;
	display: inline-block;
	zoom: 1; 
	*display: inline; 
	vertical-align: top;
	height:33px;
	line-height:33px;
	font-size:13px;
	background:url(../../graphics/elements/custombtn-mid.png) top left repeat-x;
	text-align:center;
	text-transform:uppercase;
	color:#606060;
	font-family: 'Oswald', sans-serif;
	padding-right:33px;
	padding-left:15px;
	position: relative;
	margin:20px 0;
}

.customBtn .left {
	display: block;
	position:absolute;
	left:0px;
	top:0px;
	width:15px;
	height:33px;
	background:url(../../graphics/elements/custombtn-left.png) top left no-repeat;
}

.customBtn .right {
	display: block;
	width:28px;
	height:33px;
	background:url(../../graphics/elements/custombtn-right.png) top right no-repeat;
	position: absolute;
	top:0px;
	right:0px;
}

.propertyLeft {
	float:left;
	width:285px;
}

.propertyRight {
	float:left;
	width:305px;
}

.propertyLeftListing {
	float:left;
	width:370px;
}

.propertyLeftListing .leftDesc, .propertyLeftListing .leftDescTxt {
	padding-top:10px;
}

.propertyRightListing {
	float:left;
	width:215px;
	padding-left:5px;
}

.propertyRightListing .customBtn {
	float:right;
}

.refNr {
	float:right;
	font-size:12px;
	padding-right:10px;
	padding-top:15px;
}

.propertyTitle {
	display: block;
	color:#3c3a97;
	font-size:28px;
	line-height:32px;
	margin-top:5px;
	font-family: Arial;
}

.propertyPrice {
	font-size:12px;
	line-height:18px;
	color:#000;
	font-weight:bold;
}

.propertyDesc {
	font-size:11px;
	color:#655e59;
	line-height:14px;
	margin-top:5px;
}

.bedrooms {
	float:left;
	width:54px;
	height:30px;
	line-height:30px;
	background:url(../../graphics/elements/property-icon-bedroom.png) left no-repeat;
	text-align:right;
	font-weight:bold;
	font-size:12px;
	margin:10px 0;
	margin-right:25px;
}

.bathrooms {
	float:left;
	width:59px;
	height:30px;
	line-height:30px;
	background:url(../../graphics/elements/property-icon-bathrooms.png) left no-repeat;
	text-align:right;
	font-weight:bold;
	font-size:12px;
	margin:10px 0;
}

.parking {
	float:left;
	width:65px;
	height:30px;
	line-height:30px;
	background:url(../../graphics/elements/property-icon-parking.png) left no-repeat;
	text-align:right;
	font-weight:bold;
	font-size:12px;
	margin:10px 0;
	margin-right:25px;
}

.leftDesc {
	font-weight:bold;
	font-size:11px;
	line-height:16px;
	float:left;
	width:110px;
}

.leftDescTxt {
	font-size:11px;
	line-height:16px;
	float:left;
	width:160px;
}

.propertyLargeImg {
	width:290px;
	height:200px;
	background:#fff;
	border:1px solid #ddd6d6;
	padding:6px;
	margin-bottom:10px;
	position:relative;
}

.propertyLargeImg img {
	position: absolute;
	top:0px;
	right:0px;
}

.largeImg {
	display: block;
	width:290px;
	height:200px;
}


.listingImage {
	width:203px;
	height:140px;
	background:#fff;
	border:1px solid #ddd6d6;
	padding:6px;
	margin-bottom:10px;
}

.listingImage div, .listingImage a {
	display: block;
	width:203px;
	height:140px;
	position: relative;
}

.listingImage div img, .listingImage a img {
	position: absolute;
	top:-6px;
	right:-6px;
}

.smallImg {
	width:90px;
	height:60px;
	padding:3px;
	border:1px solid #ddd6d6;
	float:left;
	margin-right:5px;
}

.smallImg.nomargin {
	margin:0px;
}

.largeImage {
	width:570px;
	height:224px;
	padding:10px;
	background:url(../../graphics/fillers/large-image-bg.png) top left no-repeat;
	margin-bottom:10px;
}

.largeImage div {
	width:570px;
	height:224px;
}

.largerImage {
	width:570px;
	height:275px;
	padding:10px;
	background:url(../../graphics/fillers/larger-image-bg.png) top left no-repeat;
	margin-bottom:10px;
}

.largerImage div {
	width:570px;
	height:275px;
}

.smallerImage {
	display: block;
	width:177px;
	height:111px;
	padding:7px;
	background:url(../../graphics/fillers/small-image-bg.png) top left no-repeat;
	margin-bottom:10px;
	float:left;
	margin-right:20px;
}

.smallerImage span, .smallerImage div {
	display: block;
	width:177px;
	height:111px;
}

/*************right column******/
#rightCol {
	float:left;
	padding:0px;
	width:300px;
	padding-left:10px;
}

.rightBlackBox {
	width:300px;
	height:87px;
	background:url(../../graphics/elements/right-black-box.png) top left no-repeat;
	font-size:18px;
	line-height:26px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding-top:38px;
	margin-top:10px;
}

.rightBlackBox a {
	color:#fff;
}

.rightBlackBox strong {
	font-size:26px;
	line-height:26px;
	color:#bdc75c;
}

.rightOrangeBox {
	width:300px;
	height:87px;
	background:url(../../graphics/elements/right-orange-box.png) top left no-repeat;
	font-size:18px;
	line-height:26px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding-top:38px;
	margin-top:10px;
}

.rightOrangeBox a {
	color:#fff;
}

.rightOrangeBox strong {
	font-size:26px;
	line-height:26px;
	color:#fff;
}

.rightFormBox {
	width:280px;
	height:389px;
	background:url(../../graphics/elements/right-form-bg.png) top left no-repeat;
	margin-top:10px;
	padding:10px;
	text-align:center;
	padding-top:38px;
	position: relative;
}

.rightFormBox a {
	font-size:18px;
	line-height:26px;
	color:#fff;
	text-transform:uppercase;
}

.rightFormBox a strong {
	font-size:26px;
	line-height:26px;
	color:#bdc75c;
}

.rightFormBox #formBox {
	width:230px;
	position: absolute;
	left:40px;
	top:117px;
	font-size:11px;
	line-height:14px;
	text-align:left;
	width:212px;
}

.rightFormBox #formTextBox {
	width:76px;
	position: absolute;
	left:40px;
	top:157px;
	font-size:11px;
	line-height:30px;
	text-align:left;
}

.rightFormBox #formInputBox {
	position: absolute;
	width:146px;
	left:115px;
	top:158px;
	text-align:left;
}

.rightFormBox #formInputBox input {
	width:136px;
	height:16px;
	padding:5px;
	background:none;
	outline:none;
	border:none;
	margin-bottom:5px;
	*margin-bottom:3px;
	font-size:11px;
	line-height:16px;
}

.rightFormBox #formInputBox textarea {
	width:136px;
	height:106px;
	padding:5px;
	background:none;
	outline:none;
	border:none;
	font-size:11px;
	line-height:16px;
}

.rightFormBox #formInputBox .submitImg {
	width:70px;
	height:26px;
	padding:0;
	margin-top:5px;
}

/*********footer****/
#footer {
	position: relative;
	height:105px;
	font-family:Tahoma;
	font-size:11px;
}

#footer a {
	color:#606060;
	font-weight:bold;
	line-height:24px;
}

#footer a img {
	float:left;
	margin-right:10px;
	margin-top:5px;
}

#footer .firstBox a img, #footer .thirdBox a img {
	float:left;
	margin-right:10px;
	margin-top:7px;
}

#footer .firstBox {
	position: absolute;
	left:25px;
	top:21px;
	width:160px;
	background:url(../../graphics/elements/footer-spacer.png) top right no-repeat;
	padding-bottom:5px;
}

#footer .secondBox {
	position: absolute;
	left:190px;
	top:21px;
	width:212px;
	background:url(../../graphics/elements/footer-spacer.png) top right no-repeat;
	padding-bottom:5px;
}

#footer .thirdBox {
	position: absolute;
	left:428px;
	top:21px;
	width:300px;
	padding-bottom:5px;
}

#footer #fbtw {
	position: absolute;
	right:0px;
	top:55px;
}

#footerShare {
	position: absolute;
	right:20px;
	top:25px;
	width:170px;
}

#footerShare #youtubeLink {
	position:absolute;
	right:7px;
	top:0px;
	width:20px;
	height:20px;
	display: block;
	line-height:20px;
}

#footerShare #youtubeLink img {
	margin:0px;
}

#footerLower {
	position: relative;
	height:91px;
	font-family:Tahoma;
	font-size:11px;
	text-align:center;
	padding-top:20px;
}

#footerLower a {
	color:#606060;
	font-weight:bold;
}

#footerLower .smallest {
	font-size:10px;
	padding:10px 100px 10px 100px;
	color:#9d9d9d;
	height:30px;
	overflow: hidden;
}

#footerLower .smallest a {
	color:#9d9d9d;
	font-size:10px;
}

/************largeCol****/
#largeCol h1 {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	line-height:30px;
	color: #5d5d5d;
	font-weight:normal;
	margin-bottom:10px;
	text-transform:uppercase;
}

#rightCol h3 {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	line-height:30px;
	color: #5d5d5d;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:10px;
	text-transform:uppercase;
}

#largeCol p {
	margin-bottom:10px;
	color:#606060;
	font-size:14px;
	line-height:20px;
}

.sixteen {
	font-size:16px;
}

#largeCol p.sixteen, #leftCol p.sixteen {
	font-size:16px;
	margin-bottom:10px;
	line-height:20px;
}

.twenty {
	font-size:20px;
	line-height:24px;
}

#largeCol p.twenty, #leftCol p.twenty {
	font-size:20px;
	line-height:24px;
	margin-bottom:10px;
}

.twelve {
	font-size:12px;
	line-height:16px;
}

#largeCol p.twelve, #leftCol p.twelve {
	font-size:12px;
	line-height:16px;
	margin-bottom:10px;
}

.listTitle {
	color:#3c3a97;
	font-weight:bold;
	font-size:16px;
	margin:10px 0;
}

.listBox {
	border-bottom:1px dotted #bbbbbb;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:14px;
	color:#5d5d5d;
	line-height:20px;
}

.listBox li a {
	color:#5d5d5d;
}

.listBox li {
	background:url(../../graphics/elements/list-bullet.png) left no-repeat;
	padding-left:15px;
}

.communityTxt {
	float:left;
	width:375px;
}

.communityTxt .title, .communityTxt .title a {
	font-size:18px;
	color:#3c3a97;
	line-height:30px;
}

#leftCol .communityTxt p {
	font-size:12px;
}

.sorting {
	float:right;
	padding-top:10px;
	/*display:none;*/
}

.sorting img {
	margin-right:10px;
}

.sorting span {
	color:#e6e6e6;
}

.sorting a {
	color:#3c3a97;
}

.sorting a:hover, .sorting a.selected {
	color:#5d5d5d;
}

.pagination {
	padding-top:6px;
	line-height:25px;
	position:relative;
}

.pagination span {
	color:#f29c08;
	font-weight:bold;
}

.paginationMenu {
	position:absolute;
	right:0px;
	top:4px;
	line-height:25px;
}

.paginationMenu img {
	margin-right:10px;
}

.paginationBtns {
	float:right;
}

.paginationBtns img {
	margin-right:2px;
}

.paginationBtns a {
	display: block;
	display: inline-block;
	zoom: 1; 
	*display: inline; 
	vertical-align: top;
	height:25px;
	margin-right:2px;
}

.numberPg {
	display: block;
	display: inline-block;
	zoom: 1; 
	*display: inline; 
	vertical-align: top;
	width:25px;
	height:25px;
	margin-right:2px;
	background:url(../../graphics/buttons/black.png) top left no-repeat;
	text-align:center;
	color:#fff;
	font-size:12px;
}

.numberPg:hover, .numberPg.current {
	background:url(../../graphics/buttons/orange.png) top left no-repeat;
}

.commList {
	width:300px;
	background:url(../../graphics/elements/commlist-top.png) top left no-repeat;
	margin-top:10px;
}

.commList h2 {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	padding-left:20px;
	line-height:40px;
	height:40px;
	font-weight:normal;
	font-size:16px;
}

.commList ul li {
	height:39px;
	border:1px solid #e6e6e6;
	border-top:none;
	line-height:39px;
	background:url(../../graphics/elements/commlist-bg.png) top left repeat-x;
}

.commList ul li a {
	display: block;
	height:39px;
	padding-left:50px;
	background:url(../../graphics/elements/commlist-bullet.png) 10px no-repeat;
	font-size:15px;
	color:#3c3a97;
}

.commList ul li a span {
	color:#5d5d5d;
}

.callJana {
	font-size:16px;
	line-height:24px;
	letter-spacing:-1px;
	border-top:1px dotted #f4f4f4;
	padding-top:10px;
	margin-top:10px;
}

.callJana strong {
	font-size:20px;
	color:#3c3a97;
	letter-spacing:normal;
}

.checkList {
	width:122px;
	height:20px;
	overflow: hidden;
	line-height:20px;
	padding-left:25px;
	background:url(../../graphics/elements/check.png) 0px 5px no-repeat;
	font-size:12px;
	float:left;
}

.contactL {
	font-size:12px;
	color:#5d5d5d;
	font-weight:bold;
	float:left;
	width:66px;
	padding-left:34px;
	height:30px;
	line-height:30px;
}

.contactR {
	font-size:12px;
	color:#5d5d5d;
	float:left;
	width:200px;
	padding-top:5px;
}

.contactR a {
	color:#3c3a97;
}

.yellowTitle {
	color:#3c3a97;
	font-size:18px;
	line-height:24px;
}

.contactForms .formText, .forms .formText {
	float:left;
	width:95px;
	padding-right:0px;
	font-weight:bold;
	color:#54564d;
	font-size:11px;
	height:33px;
	margin-bottom:6px;
	line-height:33px;
	font-size:11px;
	position: relative;
}

.contactForms .formText.twolines {
	line-height:16px;
}

.formsLarger .formText {
	width:110px;
}

.contactForms .secondLine, .forms .secondLine {
	padding-left:20px;
}

.contactForms .formText img, .forms .formText img {
	position: absolute;
	top:0px;
	right:4px;
}

.contactForms .formInput, .forms .formInput {
	float:left;
	width:190px;
	margin-bottom:6px;
	font-size:11px;
	line-height:33px;
}

.formsLarger .formInput {
	width:225px;
}

.forms .secondLineInput {
	width:250px;
}

.contactForms .formInput .styledInput, .forms .formInput .styledInput {
	width:174px;
	height:23px;
	padding:5px 8px;
	line-height:23px;
	font-size:11px;
	font-family:Tahoma;
	background:url('../../graphics/elements/contact-input-bg.png') top left no-repeat;
	border:none;
}

.formsLarger .formInput .styledInput {
	width:209px;
	height:23px;
	padding:5px 8px;
	line-height:23px;
	font-size:11px;
	font-family:Tahoma;
	background:url('../../graphics/elements/input-larger.png') top left no-repeat;
	border:none;
}

.formsLarger .formInput .styledInputSmaller {
	width:122px;
	height:23px;
	padding:5px 8px;
	line-height:23px;
	font-size:11px;
	font-family:Tahoma;
	background:url('../../graphics/elements/input-smaller.png') top left no-repeat;
	border:none;
	float:left;
}

.contactForms textarea {
	float:left;
	width:476px;
	height:180px;
	padding:8px;
	line-height:14px;
	font-size:11px;
	font-family:Tahoma;
	background:url('../../graphics/elements/contact-textarea-bg.png') top left no-repeat;
	border:none;
}

.contactForms .RadioLabelClass, .forms .RadioLabelClass {
	float:left;
	margin-right:10px;
}

.forms .secondLine .RadioLabelClass {
	float:left;
	margin-right:5px;
}

.smalltextarea {
	width:193px;
	height:62px;
	padding:6px;
	background:url('../../graphics/elements/textarea-bg.png') top left no-repeat;
	border:none;
	font-size:11px;
}

.largetextarea {
	width:213px;
	height:111px;
	padding:6px;
	background:url('../../graphics/elements/textarea-larger-bg.png') top left no-repeat;
	border:none;
	font-size:11px;
}

.emailHere {
	display: none;
}

.addressLine {
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
}

#contactThank {
	height:28px;
	background:url(../../graphics/fillers/contact-thank-you.png) top left no-repeat;
	color:#6e921e;
	font-size:12px;
	padding-left:96px;
	padding-top:12px;
	margin-bottom:10px;
	position:relative;
	display:none;
	text-transform:uppercase;
}

#contactError {
	height:28px;
	background:url(../../graphics/fillers/contact-error.png) top left no-repeat;
	color:#dc3d22;
	font-size:12px;
	padding-left:96px;
	padding-top:12px;
	margin-bottom:10px;
	position:relative;
	display:none;
	text-transform:uppercase;
}

#contactError a, #contactThank a {
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	right:0px;
	top:0px;
}

#popups {
	width:100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	background:url(../../graphics/fillers/geckodimmer.png) top left repeat;
	display:none;
}

#popups .closeBtn {
	float:right;
	display: block;
	width:40px;
	height:40px;
}

#popups .title {
	color:#fff;
	font-size:16px;
	font-family: 'Oswald', sans-serif;
	height:45px;
	line-height:45px;
	padding-left:10px;
	text-transform:uppercase;
}

#findMore {
	width:726px;
	height:405px;
	background:url(../../graphics/fillers/wide-popup.png) top left no-repeat;
	margin: 0 auto;
	padding:20px;
	padding-top:10px;
	display:none;
}

.textCont {
	padding:10px 30px;
	font-size:12px;
}

.textCont.largerCont {
	padding:10px 25px;
	
}

.textCont p {
	font-size:11px;
}

.smallSelectBox {
	width:205px;
	height:33px;
	background:url(../../graphics/elements/select-bg.png) top left no-repeat;
	float:left;
}

.smallestSelectBox {
	width:83px;
	height:33px;
	background:url(../../graphics/elements/smallest-select.png) top left no-repeat;
	float:left;
	margin-right:2px;
}

.submitImg {
	width:91px;
	height:33px;
	padding:0;
	margin-top:5px;
}

#enquiry {
	width:416px;
	height:572px;
	background:url(../../graphics/fillers/small-popup.png) top left no-repeat;
	margin: 0 auto;
	padding:20px;
	padding-top:10px;
}